General information

More information on system requirements, downloading and installing DAE Tools can be found in Getting DAE Tools.

Installation files can be found in the SourceForge website files download section, and the source code in the SourceForge subversion repository.

02 June 2017

The current version is 1.7.0

Supported python versions: 2.7, 3.4, 3.5 and 3.6. Download links:

  • Windows 32-bit
  • GNU/Linux 64-bit
    (gcc 6.3; libc 2.24; for the recent GNU/Linux distributions: Debian Stretch, Linux Mint 18.x, Ubuntu 16.04LTs, Fedora 25, Arch Linux and newer)
  • Older GNU/Linux 64-bit
    (gcc 4.9; libc 2.19; for the older GNU/Linux distributions: Debian Jessie, Linux Mint 17, Ubuntu 14.10 etc.)
  • GNU/Linux 32-bit
    (gcc 6.3; libc 2.24; for the recent GNU/Linux distributions: Debian Stretch, Linux Mint 18.x, Ubuntu 16.04LTs, Fedora 25, Arch Linux and newer)
  • macOS 64-bit

16 March 2017

The old versions are 1.6.0 and 1.6.1

In general (although they both support python versions 2.7, 3.4, 3.5 and 3.6):

  • 1.6.0 is for systems with older libraries, python versions (2.7, 3.4) and PyQt4.
  • 1.6.1 is for systems with new libraries, python versions (3.5, 3.6) and PyQt5


v1.6.1 download links:


v1.6.0 download links: